.khongchon {text-shadow:#F87431 1px 1px;color:#C11B17;font-size: 18px;font-weight: small;padding: 1px;border-bottom: 1px solid:#edaa09;
background: #696565;
}
.chon {
padding-top : 1px;
background-position : top;
background-image : url(/);
}
.forum p,td {line-height:14px}
#tab {padding-left:5px;border-bottom:5px solid white;font-size:10px}
#tab a {color:lime;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:white;}
#tab .active a {color:#fff }
